quest-progress:
  mining7p1:
    started: false
    started-date: 1785060163089
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  mining17p1:
    started: true
    started-date: 1784983332208
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 3
  mining18p1:
    started: true
    started-date: 1785060150642
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
